nav{
 height:42px;
}

/* Plano de fundo da tela login */
body{
 background-image:url("https://ouro.zeromeia.com/app/images/fundo_ouro_comerce.jpg");
 background-size:cover;
 background-attachment:fixed;
}

/* Input */
.panel div input[type=text]{
 border-top-left-radius:0px;
 border-top-right-radius:10px;
 border-bottom-left-radius:0px;
 border-bottom-right-radius:10px;
}

/* Input */
.panel div input[type=password]{
 border-bottom-left-radius:0px;
 border-bottom-right-radius:10px;
 border-top-left-radius:0px;
 border-top-right-radius:10px;
}

/* Button */
.panel div .btn{
 border-top-left-radius:10px;
 border-top-right-radius:10px;
 border-bottom-left-radius:10px;
 border-bottom-right-radius:10px;
}

/* Cor do painel form login */
#adianti_div_content div div .panel > div{
    background-color:#464848 !important;
    transform:translatex(0px) translatey(0px);
   }
 
   
   /* Cor da fonte do form Login */
   .panel > div div{
    color:#ffffff;
    font-size:25px !important;
    text-transform:none;
    text-decoration:none;
    font-style:normal;
   }
   
   /* Button login*/
   .panel div .btn{
    background-color:#0d86d7 !important;
   }
   
   
   /* Bold Tag */
.panel div b{
    font-size:18px;
   }
   
   /* Button */
   .panel div a.btn{
    border-top-right-radius:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    border-top-left-radius:5px;
    border-top-style:none;
    border-top-color:transparent;
    border-right-color:transparent;
    border-bottom-color:transparent;
    border-left-color:transparent;
    background-color:#d80c0c !important;
   }
   
   /* Button */
   .panel div .btn{
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
   }
   
   /* Font Icon */
   .panel > div div i{
    font-size:18px;
   }
   
   